lines
{
  count=364
  line0
  {
    u_racingline=0.324071
    u_overtake=0.500000
    flags=0
    velocity=27.707026
  }
  line1
  {
    u_racingline=0.386184
    u_overtake=0.500000
    flags=0
    velocity=28.269640
  }
  line2
  {
    u_racingline=0.466922
    u_overtake=0.500000
    flags=0
    velocity=28.780483
  }
  line3
  {
    u_racingline=0.558997
    u_overtake=0.500000
    flags=0
    velocity=29.183928
  }
  line4
  {
    u_racingline=0.663949
    u_overtake=0.500000
    flags=0
    velocity=29.544525
  }
  line5
  {
    u_racingline=0.756454
    u_overtake=0.500000
    flags=0
    velocity=29.911188
  }
  line6
  {
    u_racingline=0.824232
    u_overtake=0.500000
    flags=0
    velocity=30.319656
  }
  line7
  {
    u_racingline=0.844299
    u_overtake=0.500000
    flags=0
    velocity=30.693432
  }
  line8
  {
    u_racingline=0.825861
    u_overtake=0.500000
    flags=0
    velocity=31.020462
  }
  line9
  {
    u_racingline=0.794133
    u_overtake=0.500000
    flags=0
    velocity=31.391216
  }
  line10
  {
    u_racingline=0.740401
    u_overtake=0.500000
    flags=0
    velocity=31.710075
  }
  line11
  {
    u_racingline=0.657869
    u_overtake=0.500000
    flags=0
    velocity=31.585970
  }
  line12
  {
    u_racingline=0.555827
    u_overtake=0.500000
    flags=0
    velocity=30.775402
  }
  line13
  {
    u_racingline=0.446617
    u_overtake=0.500000
    flags=0
    velocity=29.697458
  }
  line14
  {
    u_racingline=0.343176
    u_overtake=0.500000
    flags=0
    velocity=28.608671
  }
  line15
  {
    u_racingline=0.257692
    u_overtake=0.500000
    flags=0
    velocity=27.540466
  }
  line16
  {
    u_racingline=0.203824
    u_overtake=0.500000
    flags=0
    velocity=26.648207
  }
  line17
  {
    u_racingline=0.179247
    u_overtake=0.500000
    flags=0
    velocity=25.610441
  }
  line18
  {
    u_racingline=0.209795
    u_overtake=0.500000
    flags=0
    velocity=24.678619
  }
  line19
  {
    u_racingline=0.247804
    u_overtake=0.500000
    flags=0
    velocity=23.713980
  }
  line20
  {
    u_racingline=0.302354
    u_overtake=0.500000
    flags=0
    velocity=22.575039
  }
  line21
  {
    u_racingline=0.361193
    u_overtake=0.500000
    flags=0
    velocity=21.224251
  }
  line22
  {
    u_racingline=0.407641
    u_overtake=0.500000
    flags=0
    velocity=20.070530
  }
  line23
  {
    u_racingline=0.416175
    u_overtake=0.500000
    flags=0
    velocity=19.497015
  }
  line24
  {
    u_racingline=0.385457
    u_overtake=0.500000
    flags=0
    velocity=19.283396
  }
  line25
  {
    u_racingline=0.328212
    u_overtake=0.500000
    flags=0
    velocity=19.252296
  }
  line26
  {
    u_racingline=0.262400
    u_overtake=0.500000
    flags=0
    velocity=19.063862
  }
  line27
  {
    u_racingline=0.198751
    u_overtake=0.500000
    flags=0
    velocity=18.849293
  }
  line28
  {
    u_racingline=0.148961
    u_overtake=0.500000
    flags=0
    velocity=18.686401
  }
  line29
  {
    u_racingline=0.117852
    u_overtake=0.500000
    flags=0
    velocity=18.506561
  }
  line30
  {
    u_racingline=0.135093
    u_overtake=0.500000
    flags=0
    velocity=18.291180
  }
  line31
  {
    u_racingline=0.239465
    u_overtake=0.500000
    flags=0
    velocity=17.946535
  }
  line32
  {
    u_racingline=0.373793
    u_overtake=0.500000
    flags=0
    velocity=17.809944
  }
  line33
  {
    u_racingline=0.513400
    u_overtake=0.500000
    flags=0
    velocity=18.509750
  }
  line34
  {
    u_racingline=0.627756
    u_overtake=0.500000
    flags=0
    velocity=19.564074
  }
  line35
  {
    u_racingline=0.720675
    u_overtake=0.500000
    flags=0
    velocity=20.118969
  }
  line36
  {
    u_racingline=0.788664
    u_overtake=0.500000
    flags=0
    velocity=19.671564
  }
  line37
  {
    u_racingline=0.847453
    u_overtake=0.500000
    flags=0
    velocity=19.150499
  }
  line38
  {
    u_racingline=0.886344
    u_overtake=0.500000
    flags=0
    velocity=18.585630
  }
  line39
  {
    u_racingline=0.895382
    u_overtake=0.500000
    flags=0
    velocity=17.989597
  }
  line40
  {
    u_racingline=0.872392
    u_overtake=0.500000
    flags=0
    velocity=17.376741
  }
  line41
  {
    u_racingline=0.835780
    u_overtake=0.500000
    flags=0
    velocity=16.831827
  }
  line42
  {
    u_racingline=0.794158
    u_overtake=0.500000
    flags=0
    velocity=16.244339
  }
  line43
  {
    u_racingline=0.762433
    u_overtake=0.500000
    flags=0
    velocity=15.810029
  }
  line44
  {
    u_racingline=0.753012
    u_overtake=0.500000
    flags=0
    velocity=15.797277
  }
  line45
  {
    u_racingline=0.769957
    u_overtake=0.500000
    flags=0
    velocity=16.015421
  }
  line46
  {
    u_racingline=0.805812
    u_overtake=0.500000
    flags=0
    velocity=16.663786
  }
  line47
  {
    u_racingline=0.844340
    u_overtake=0.500000
    flags=0
    velocity=17.473173
  }
  line48
  {
    u_racingline=0.867147
    u_overtake=0.500000
    flags=0
    velocity=18.113192
  }
  line49
  {
    u_racingline=0.871197
    u_overtake=0.500000
    flags=0
    velocity=18.697992
  }
  line50
  {
    u_racingline=0.845436
    u_overtake=0.500000
    flags=0
    velocity=19.253160
  }
  line51
  {
    u_racingline=0.783964
    u_overtake=0.500000
    flags=0
    velocity=19.864193
  }
  line52
  {
    u_racingline=0.731578
    u_overtake=0.500000
    flags=0
    velocity=20.926369
  }
  line53
  {
    u_racingline=0.698472
    u_overtake=0.500000
    flags=0
    velocity=22.009176
  }
  line54
  {
    u_racingline=0.656372
    u_overtake=0.500000
    flags=0
    velocity=22.992310
  }
  line55
  {
    u_racingline=0.596661
    u_overtake=0.500000
    flags=0
    velocity=23.803797
  }
  line56
  {
    u_racingline=0.520896
    u_overtake=0.500000
    flags=0
    velocity=24.471384
  }
  line57
  {
    u_racingline=0.432747
    u_overtake=0.500000
    flags=0
    velocity=25.137283
  }
  line58
  {
    u_racingline=0.347942
    u_overtake=0.500000
    flags=0
    velocity=25.350994
  }
  line59
  {
    u_racingline=0.286961
    u_overtake=0.500000
    flags=0
    velocity=25.259668
  }
  line60
  {
    u_racingline=0.260884
    u_overtake=0.500000
    flags=0
    velocity=26.024260
  }
  line61
  {
    u_racingline=0.289721
    u_overtake=0.500000
    flags=0
    velocity=26.503300
  }
  line62
  {
    u_racingline=0.359408
    u_overtake=0.500000
    flags=0
    velocity=26.901737
  }
  line63
  {
    u_racingline=0.450059
    u_overtake=0.500000
    flags=0
    velocity=27.316999
  }
  line64
  {
    u_racingline=0.499178
    u_overtake=0.500000
    flags=0
    velocity=27.686735
  }
  line65
  {
    u_racingline=0.522246
    u_overtake=0.500000
    flags=0
    velocity=28.020662
  }
  line66
  {
    u_racingline=0.539773
    u_overtake=0.500000
    flags=0
    velocity=28.393188
  }
  line67
  {
    u_racingline=0.549043
    u_overtake=0.500000
    flags=0
    velocity=28.716248
  }
  line68
  {
    u_racingline=0.555638
    u_overtake=0.500000
    flags=0
    velocity=28.994663
  }
  line69
  {
    u_racingline=0.566188
    u_overtake=0.500000
    flags=0
    velocity=29.308798
  }
  line70
  {
    u_racingline=0.576350
    u_overtake=0.500000
    flags=0
    velocity=29.569576
  }
  line71
  {
    u_racingline=0.592998
    u_overtake=0.500000
    flags=0
    velocity=29.220898
  }
  line72
  {
    u_racingline=0.609441
    u_overtake=0.500000
    flags=0
    velocity=28.455126
  }
  line73
  {
    u_racingline=0.636803
    u_overtake=0.500000
    flags=0
    velocity=27.459324
  }
  line74
  {
    u_racingline=0.658864
    u_overtake=0.500000
    flags=0
    velocity=26.425287
  }
  line75
  {
    u_racingline=0.669733
    u_overtake=0.500000
    flags=0
    velocity=25.619844
  }
  line76
  {
    u_racingline=0.663056
    u_overtake=0.500000
    flags=0
    velocity=25.054878
  }
  line77
  {
    u_racingline=0.637313
    u_overtake=0.500000
    flags=0
    velocity=24.748745
  }
  line78
  {
    u_racingline=0.592582
    u_overtake=0.500000
    flags=0
    velocity=24.505713
  }
  line79
  {
    u_racingline=0.530226
    u_overtake=0.500000
    flags=0
    velocity=24.300314
  }
  line80
  {
    u_racingline=0.453194
    u_overtake=0.500000
    flags=0
    velocity=24.111404
  }
  line81
  {
    u_racingline=0.368420
    u_overtake=0.500000
    flags=0
    velocity=23.922394
  }
  line82
  {
    u_racingline=0.289750
    u_overtake=0.500000
    flags=0
    velocity=23.743881
  }
  line83
  {
    u_racingline=0.238664
    u_overtake=0.500000
    flags=0
    velocity=23.604088
  }
  line84
  {
    u_racingline=0.214352
    u_overtake=0.500000
    flags=0
    velocity=23.494398
  }
  line85
  {
    u_racingline=0.265137
    u_overtake=0.500000
    flags=0
    velocity=23.338799
  }
  line86
  {
    u_racingline=0.367162
    u_overtake=0.500000
    flags=0
    velocity=23.176727
  }
  line87
  {
    u_racingline=0.505227
    u_overtake=0.500000
    flags=0
    velocity=22.980988
  }
  line88
  {
    u_racingline=0.646132
    u_overtake=0.500000
    flags=0
    velocity=22.800045
  }
  line89
  {
    u_racingline=0.751202
    u_overtake=0.500000
    flags=0
    velocity=22.865059
  }
  line90
  {
    u_racingline=0.812909
    u_overtake=0.500000
    flags=0
    velocity=23.167814
  }
  line91
  {
    u_racingline=0.842990
    u_overtake=0.500000
    flags=0
    velocity=23.480022
  }
  line92
  {
    u_racingline=0.870164
    u_overtake=0.500000
    flags=0
    velocity=23.349953
  }
  line93
  {
    u_racingline=0.893127
    u_overtake=0.500000
    flags=0
    velocity=23.092180
  }
  line94
  {
    u_racingline=0.898680
    u_overtake=0.500000
    flags=0
    velocity=22.869421
  }
  line95
  {
    u_racingline=0.864774
    u_overtake=0.500000
    flags=0
    velocity=22.831913
  }
  line96
  {
    u_racingline=0.818991
    u_overtake=0.500000
    flags=0
    velocity=23.063553
  }
  line97
  {
    u_racingline=0.789519
    u_overtake=0.500000
    flags=0
    velocity=23.427927
  }
  line98
  {
    u_racingline=0.770195
    u_overtake=0.500000
    flags=0
    velocity=23.779058
  }
  line99
  {
    u_racingline=0.761126
    u_overtake=0.500000
    flags=0
    velocity=24.232182
  }
  line100
  {
    u_racingline=0.750467
    u_overtake=0.500000
    flags=0
    velocity=24.668121
  }
  line101
  {
    u_racingline=0.719797
    u_overtake=0.500000
    flags=0
    velocity=24.245136
  }
  line102
  {
    u_racingline=0.658056
    u_overtake=0.500000
    flags=0
    velocity=22.629883
  }
  line103
  {
    u_racingline=0.566383
    u_overtake=0.500000
    flags=0
    velocity=20.601067
  }
  line104
  {
    u_racingline=0.454361
    u_overtake=0.500000
    flags=0
    velocity=18.584934
  }
  line105
  {
    u_racingline=0.381026
    u_overtake=0.500000
    flags=0
    velocity=16.484623
  }
  line106
  {
    u_racingline=0.412949
    u_overtake=0.500000
    flags=0
    velocity=14.928623
  }
  line107
  {
    u_racingline=0.519567
    u_overtake=0.500000
    flags=0
    velocity=14.049406
  }
  line108
  {
    u_racingline=0.627013
    u_overtake=0.500000
    flags=0
    velocity=13.122498
  }
  line109
  {
    u_racingline=0.713509
    u_overtake=0.500000
    flags=0
    velocity=12.373619
  }
  line110
  {
    u_racingline=0.774184
    u_overtake=0.500000
    flags=0
    velocity=11.939151
  }
  line111
  {
    u_racingline=0.815172
    u_overtake=0.500000
    flags=0
    velocity=11.941589
  }
  line112
  {
    u_racingline=0.841240
    u_overtake=0.500000
    flags=0
    velocity=12.231474
  }
  line113
  {
    u_racingline=0.856468
    u_overtake=0.500000
    flags=0
    velocity=12.786518
  }
  line114
  {
    u_racingline=0.857964
    u_overtake=0.500000
    flags=0
    velocity=13.486461
  }
  line115
  {
    u_racingline=0.836315
    u_overtake=0.500000
    flags=0
    velocity=14.232411
  }
  line116
  {
    u_racingline=0.782366
    u_overtake=0.500000
    flags=0
    velocity=14.965036
  }
  line117
  {
    u_racingline=0.686012
    u_overtake=0.500000
    flags=0
    velocity=15.658419
  }
  line118
  {
    u_racingline=0.535744
    u_overtake=0.500000
    flags=0
    velocity=16.142698
  }
  line119
  {
    u_racingline=0.359372
    u_overtake=0.500000
    flags=0
    velocity=16.362255
  }
  line120
  {
    u_racingline=0.209886
    u_overtake=0.500000
    flags=0
    velocity=16.632307
  }
  line121
  {
    u_racingline=0.142153
    u_overtake=0.500000
    flags=0
    velocity=17.155012
  }
  line122
  {
    u_racingline=0.135388
    u_overtake=0.500000
    flags=0
    velocity=18.099335
  }
  line123
  {
    u_racingline=0.157990
    u_overtake=0.500000
    flags=0
    velocity=19.073803
  }
  line124
  {
    u_racingline=0.171804
    u_overtake=0.500000
    flags=0
    velocity=19.876999
  }
  line125
  {
    u_racingline=0.180895
    u_overtake=0.500000
    flags=0
    velocity=20.588467
  }
  line126
  {
    u_racingline=0.162488
    u_overtake=0.500000
    flags=0
    velocity=21.153238
  }
  line127
  {
    u_racingline=0.151452
    u_overtake=0.500000
    flags=0
    velocity=21.726929
  }
  line128
  {
    u_racingline=0.152391
    u_overtake=0.500000
    flags=0
    velocity=22.215300
  }
  line129
  {
    u_racingline=0.190893
    u_overtake=0.500000
    flags=0
    velocity=22.728228
  }
  line130
  {
    u_racingline=0.241633
    u_overtake=0.500000
    flags=0
    velocity=23.209414
  }
  line131
  {
    u_racingline=0.296691
    u_overtake=0.500000
    flags=0
    velocity=23.656528
  }
  line132
  {
    u_racingline=0.371602
    u_overtake=0.500000
    flags=0
    velocity=24.105030
  }
  line133
  {
    u_racingline=0.475728
    u_overtake=0.500000
    flags=0
    velocity=24.380093
  }
  line134
  {
    u_racingline=0.570300
    u_overtake=0.500000
    flags=0
    velocity=24.130554
  }
  line135
  {
    u_racingline=0.682226
    u_overtake=0.500000
    flags=0
    velocity=24.266430
  }
  line136
  {
    u_racingline=0.768986
    u_overtake=0.500000
    flags=0
    velocity=24.814211
  }
  line137
  {
    u_racingline=0.855461
    u_overtake=0.500000
    flags=0
    velocity=25.161427
  }
  line138
  {
    u_racingline=0.903692
    u_overtake=0.500000
    flags=0
    velocity=25.446339
  }
  line139
  {
    u_racingline=0.930103
    u_overtake=0.500000
    flags=0
    velocity=25.776930
  }
  line140
  {
    u_racingline=0.936802
    u_overtake=0.500000
    flags=0
    velocity=26.127899
  }
  line141
  {
    u_racingline=0.938514
    u_overtake=0.500000
    flags=0
    velocity=26.489100
  }
  line142
  {
    u_racingline=0.935665
    u_overtake=0.500000
    flags=0
    velocity=26.629427
  }
  line143
  {
    u_racingline=0.930857
    u_overtake=0.500000
    flags=0
    velocity=25.215069
  }
  line144
  {
    u_racingline=0.914629
    u_overtake=0.500000
    flags=0
    velocity=23.318838
  }
  line145
  {
    u_racingline=0.888766
    u_overtake=0.500000
    flags=0
    velocity=21.179707
  }
  line146
  {
    u_racingline=0.844314
    u_overtake=0.500000
    flags=0
    velocity=18.527424
  }
  line147
  {
    u_racingline=0.774793
    u_overtake=0.500000
    flags=0
    velocity=16.443052
  }
  line148
  {
    u_racingline=0.677211
    u_overtake=0.500000
    flags=0
    velocity=14.334126
  }
  line149
  {
    u_racingline=0.548385
    u_overtake=0.500000
    flags=0
    velocity=12.541597
  }
  line150
  {
    u_racingline=0.365508
    u_overtake=0.500000
    flags=0
    velocity=11.742043
  }
  line151
  {
    u_racingline=0.230799
    u_overtake=0.500000
    flags=0
    velocity=11.339151
  }
  line152
  {
    u_racingline=0.148957
    u_overtake=0.500000
    flags=0
    velocity=11.014215
  }
  line153
  {
    u_racingline=0.105937
    u_overtake=0.500000
    flags=0
    velocity=10.762349
  }
  line154
  {
    u_racingline=0.085482
    u_overtake=0.500000
    flags=0
    velocity=10.584355
  }
  line155
  {
    u_racingline=0.079520
    u_overtake=0.500000
    flags=0
    velocity=10.403839
  }
  line156
  {
    u_racingline=0.091174
    u_overtake=0.500000
    flags=0
    velocity=10.162809
  }
  line157
  {
    u_racingline=0.117805
    u_overtake=0.500000
    flags=0
    velocity=9.939500
  }
  line158
  {
    u_racingline=0.181934
    u_overtake=0.500000
    flags=0
    velocity=9.646082
  }
  line159
  {
    u_racingline=0.310996
    u_overtake=0.500000
    flags=0
    velocity=9.257510
  }
  line160
  {
    u_racingline=0.488545
    u_overtake=0.500000
    flags=0
    velocity=9.243589
  }
  line161
  {
    u_racingline=0.677194
    u_overtake=0.500000
    flags=0
    velocity=9.880258
  }
  line162
  {
    u_racingline=0.768293
    u_overtake=0.500000
    flags=0
    velocity=11.032250
  }
  line163
  {
    u_racingline=0.786523
    u_overtake=0.500000
    flags=0
    velocity=12.442307
  }
  line164
  {
    u_racingline=0.790329
    u_overtake=0.500000
    flags=0
    velocity=13.735079
  }
  line165
  {
    u_racingline=0.788473
    u_overtake=0.500000
    flags=0
    velocity=14.877008
  }
  line166
  {
    u_racingline=0.782652
    u_overtake=0.500000
    flags=0
    velocity=16.001884
  }
  line167
  {
    u_racingline=0.766566
    u_overtake=0.500000
    flags=0
    velocity=16.968561
  }
  line168
  {
    u_racingline=0.729329
    u_overtake=0.500000
    flags=0
    velocity=17.918070
  }
  line169
  {
    u_racingline=0.668556
    u_overtake=0.500000
    flags=0
    velocity=18.798132
  }
  line170
  {
    u_racingline=0.595059
    u_overtake=0.500000
    flags=0
    velocity=19.550112
  }
  line171
  {
    u_racingline=0.520503
    u_overtake=0.500000
    flags=0
    velocity=20.227623
  }
  line172
  {
    u_racingline=0.451615
    u_overtake=0.500000
    flags=0
    velocity=20.827820
  }
  line173
  {
    u_racingline=0.408285
    u_overtake=0.500000
    flags=0
    velocity=21.357225
  }
  line174
  {
    u_racingline=0.404246
    u_overtake=0.500000
    flags=0
    velocity=21.830437
  }
  line175
  {
    u_racingline=0.427905
    u_overtake=0.500000
    flags=0
    velocity=22.249350
  }
  line176
  {
    u_racingline=0.476627
    u_overtake=0.500000
    flags=0
    velocity=22.674603
  }
  line177
  {
    u_racingline=0.543979
    u_overtake=0.500000
    flags=0
    velocity=23.107506
  }
  line178
  {
    u_racingline=0.601336
    u_overtake=0.500000
    flags=0
    velocity=23.479578
  }
  line179
  {
    u_racingline=0.653941
    u_overtake=0.500000
    flags=0
    velocity=23.844004
  }
  line180
  {
    u_racingline=0.695794
    u_overtake=0.500000
    flags=0
    velocity=24.201807
  }
  line181
  {
    u_racingline=0.721176
    u_overtake=0.500000
    flags=0
    velocity=24.553532
  }
  line182
  {
    u_racingline=0.724090
    u_overtake=0.500000
    flags=0
    velocity=24.950102
  }
  line183
  {
    u_racingline=0.698947
    u_overtake=0.500000
    flags=0
    velocity=25.326910
  }
  line184
  {
    u_racingline=0.653063
    u_overtake=0.500000
    flags=0
    velocity=25.352480
  }
  line185
  {
    u_racingline=0.594024
    u_overtake=0.500000
    flags=0
    velocity=25.032297
  }
  line186
  {
    u_racingline=0.538401
    u_overtake=0.500000
    flags=0
    velocity=25.670696
  }
  line187
  {
    u_racingline=0.480405
    u_overtake=0.500000
    flags=0
    velocity=25.625401
  }
  line188
  {
    u_racingline=0.421337
    u_overtake=0.500000
    flags=0
    velocity=24.226225
  }
  line189
  {
    u_racingline=0.366012
    u_overtake=0.500000
    flags=0
    velocity=22.532915
  }
  line190
  {
    u_racingline=0.324295
    u_overtake=0.500000
    flags=0
    velocity=20.863134
  }
  line191
  {
    u_racingline=0.299165
    u_overtake=0.500000
    flags=0
    velocity=18.872416
  }
  line192
  {
    u_racingline=0.292398
    u_overtake=0.500000
    flags=0
    velocity=16.737589
  }
  line193
  {
    u_racingline=0.323302
    u_overtake=0.500000
    flags=0
    velocity=14.800936
  }
  line194
  {
    u_racingline=0.414351
    u_overtake=0.500000
    flags=0
    velocity=13.778275
  }
  line195
  {
    u_racingline=0.527147
    u_overtake=0.500000
    flags=0
    velocity=13.034965
  }
  line196
  {
    u_racingline=0.624659
    u_overtake=0.500000
    flags=0
    velocity=12.753963
  }
  line197
  {
    u_racingline=0.713517
    u_overtake=0.500000
    flags=0
    velocity=12.847624
  }
  line198
  {
    u_racingline=0.784782
    u_overtake=0.500000
    flags=0
    velocity=12.989392
  }
  line199
  {
    u_racingline=0.841797
    u_overtake=0.500000
    flags=0
    velocity=13.012362
  }
  line200
  {
    u_racingline=0.883456
    u_overtake=0.500000
    flags=0
    velocity=13.058237
  }
  line201
  {
    u_racingline=0.897007
    u_overtake=0.500000
    flags=0
    velocity=13.173279
  }
  line202
  {
    u_racingline=0.873829
    u_overtake=0.500000
    flags=0
    velocity=13.363538
  }
  line203
  {
    u_racingline=0.798415
    u_overtake=0.500000
    flags=0
    velocity=13.694019
  }
  line204
  {
    u_racingline=0.659827
    u_overtake=0.500000
    flags=0
    velocity=14.193034
  }
  line205
  {
    u_racingline=0.454390
    u_overtake=0.500000
    flags=0
    velocity=15.370078
  }
  line206
  {
    u_racingline=0.284186
    u_overtake=0.500000
    flags=0
    velocity=16.625694
  }
  line207
  {
    u_racingline=0.209281
    u_overtake=0.500000
    flags=0
    velocity=17.615547
  }
  line208
  {
    u_racingline=0.200037
    u_overtake=0.500000
    flags=0
    velocity=18.564793
  }
  line209
  {
    u_racingline=0.227465
    u_overtake=0.500000
    flags=0
    velocity=19.294569
  }
  line210
  {
    u_racingline=0.272757
    u_overtake=0.500000
    flags=0
    velocity=19.925325
  }
  line211
  {
    u_racingline=0.313870
    u_overtake=0.500000
    flags=0
    velocity=20.476540
  }
  line212
  {
    u_racingline=0.356160
    u_overtake=0.500000
    flags=0
    velocity=20.996981
  }
  line213
  {
    u_racingline=0.385670
    u_overtake=0.500000
    flags=0
    velocity=21.442400
  }
  line214
  {
    u_racingline=0.425499
    u_overtake=0.500000
    flags=0
    velocity=21.920601
  }
  line215
  {
    u_racingline=0.469728
    u_overtake=0.500000
    flags=0
    velocity=22.410521
  }
  line216
  {
    u_racingline=0.535481
    u_overtake=0.500000
    flags=0
    velocity=22.964573
  }
  line217
  {
    u_racingline=0.598005
    u_overtake=0.500000
    flags=0
    velocity=23.560827
  }
  line218
  {
    u_racingline=0.649374
    u_overtake=0.500000
    flags=0
    velocity=23.537714
  }
  line219
  {
    u_racingline=0.677919
    u_overtake=0.500000
    flags=0
    velocity=23.791025
  }
  line220
  {
    u_racingline=0.680279
    u_overtake=0.500000
    flags=0
    velocity=24.568254
  }
  line221
  {
    u_racingline=0.674124
    u_overtake=0.500000
    flags=0
    velocity=24.397209
  }
  line222
  {
    u_racingline=0.661965
    u_overtake=0.500000
    flags=0
    velocity=22.979540
  }
  line223
  {
    u_racingline=0.644586
    u_overtake=0.500000
    flags=0
    velocity=21.590761
  }
  line224
  {
    u_racingline=0.636911
    u_overtake=0.500000
    flags=0
    velocity=20.161922
  }
  line225
  {
    u_racingline=0.638436
    u_overtake=0.500000
    flags=0
    velocity=18.102638
  }
  line226
  {
    u_racingline=0.617596
    u_overtake=0.500000
    flags=0
    velocity=17.200941
  }
  line227
  {
    u_racingline=0.566714
    u_overtake=0.500000
    flags=0
    velocity=16.818068
  }
  line228
  {
    u_racingline=0.505619
    u_overtake=0.500000
    flags=0
    velocity=16.482616
  }
  line229
  {
    u_racingline=0.447203
    u_overtake=0.500000
    flags=0
    velocity=16.152365
  }
  line230
  {
    u_racingline=0.398897
    u_overtake=0.500000
    flags=0
    velocity=15.854509
  }
  line231
  {
    u_racingline=0.366238
    u_overtake=0.500000
    flags=0
    velocity=15.560869
  }
  line232
  {
    u_racingline=0.355172
    u_overtake=0.500000
    flags=0
    velocity=15.343993
  }
  line233
  {
    u_racingline=0.363537
    u_overtake=0.500000
    flags=0
    velocity=15.125385
  }
  line234
  {
    u_racingline=0.385256
    u_overtake=0.500000
    flags=0
    velocity=14.884395
  }
  line235
  {
    u_racingline=0.407269
    u_overtake=0.500000
    flags=0
    velocity=14.644880
  }
  line236
  {
    u_racingline=0.435602
    u_overtake=0.500000
    flags=0
    velocity=14.261787
  }
  line237
  {
    u_racingline=0.457331
    u_overtake=0.500000
    flags=0
    velocity=13.837772
  }
  line238
  {
    u_racingline=0.464207
    u_overtake=0.500000
    flags=0
    velocity=13.524650
  }
  line239
  {
    u_racingline=0.474282
    u_overtake=0.500000
    flags=0
    velocity=13.129744
  }
  line240
  {
    u_racingline=0.486843
    u_overtake=0.500000
    flags=0
    velocity=12.790709
  }
  line241
  {
    u_racingline=0.502091
    u_overtake=0.500000
    flags=0
    velocity=12.420873
  }
  line242
  {
    u_racingline=0.508147
    u_overtake=0.500000
    flags=0
    velocity=12.203675
  }
  line243
  {
    u_racingline=0.502212
    u_overtake=0.500000
    flags=0
    velocity=12.076578
  }
  line244
  {
    u_racingline=0.481389
    u_overtake=0.500000
    flags=0
    velocity=12.028955
  }
  line245
  {
    u_racingline=0.447152
    u_overtake=0.500000
    flags=0
    velocity=12.094447
  }
  line246
  {
    u_racingline=0.406782
    u_overtake=0.500000
    flags=0
    velocity=12.218044
  }
  line247
  {
    u_racingline=0.358405
    u_overtake=0.500000
    flags=0
    velocity=12.362694
  }
  line248
  {
    u_racingline=0.315180
    u_overtake=0.500000
    flags=0
    velocity=12.524592
  }
  line249
  {
    u_racingline=0.281192
    u_overtake=0.500000
    flags=0
    velocity=12.717048
  }
  line250
  {
    u_racingline=0.279915
    u_overtake=0.500000
    flags=0
    velocity=12.982842
  }
  line251
  {
    u_racingline=0.310244
    u_overtake=0.500000
    flags=0
    velocity=13.395940
  }
  line252
  {
    u_racingline=0.359753
    u_overtake=0.500000
    flags=0
    velocity=14.158878
  }
  line253
  {
    u_racingline=0.417407
    u_overtake=0.500000
    flags=0
    velocity=15.112575
  }
  line254
  {
    u_racingline=0.484409
    u_overtake=0.500000
    flags=0
    velocity=15.945868
  }
  line255
  {
    u_racingline=0.562793
    u_overtake=0.500000
    flags=0
    velocity=16.547167
  }
  line256
  {
    u_racingline=0.660341
    u_overtake=0.500000
    flags=0
    velocity=16.987377
  }
  line257
  {
    u_racingline=0.763259
    u_overtake=0.500000
    flags=0
    velocity=17.255472
  }
  line258
  {
    u_racingline=0.854836
    u_overtake=0.500000
    flags=0
    velocity=17.289425
  }
  line259
  {
    u_racingline=0.928150
    u_overtake=0.500000
    flags=0
    velocity=17.252871
  }
  line260
  {
    u_racingline=0.947244
    u_overtake=0.500000
    flags=0
    velocity=17.234522
  }
  line261
  {
    u_racingline=0.931112
    u_overtake=0.500000
    flags=0
    velocity=17.261177
  }
  line262
  {
    u_racingline=0.878038
    u_overtake=0.500000
    flags=0
    velocity=17.362774
  }
  line263
  {
    u_racingline=0.797605
    u_overtake=0.500000
    flags=0
    velocity=17.666273
  }
  line264
  {
    u_racingline=0.708307
    u_overtake=0.500000
    flags=0
    velocity=18.163273
  }
  line265
  {
    u_racingline=0.604591
    u_overtake=0.500000
    flags=0
    velocity=18.838705
  }
  line266
  {
    u_racingline=0.509934
    u_overtake=0.500000
    flags=0
    velocity=19.460648
  }
  line267
  {
    u_racingline=0.407930
    u_overtake=0.500000
    flags=0
    velocity=20.080502
  }
  line268
  {
    u_racingline=0.333450
    u_overtake=0.500000
    flags=0
    velocity=20.482508
  }
  line269
  {
    u_racingline=0.275172
    u_overtake=0.500000
    flags=0
    velocity=20.883888
  }
  line270
  {
    u_racingline=0.245957
    u_overtake=0.500000
    flags=0
    velocity=21.313103
  }
  line271
  {
    u_racingline=0.252638
    u_overtake=0.500000
    flags=0
    velocity=21.523254
  }
  line272
  {
    u_racingline=0.280308
    u_overtake=0.500000
    flags=0
    velocity=21.849281
  }
  line273
  {
    u_racingline=0.315088
    u_overtake=0.500000
    flags=0
    velocity=22.286980
  }
  line274
  {
    u_racingline=0.354737
    u_overtake=0.500000
    flags=0
    velocity=22.772976
  }
  line275
  {
    u_racingline=0.388159
    u_overtake=0.500000
    flags=0
    velocity=23.010775
  }
  line276
  {
    u_racingline=0.414049
    u_overtake=0.500000
    flags=0
    velocity=22.110352
  }
  line277
  {
    u_racingline=0.447103
    u_overtake=0.500000
    flags=0
    velocity=20.608006
  }
  line278
  {
    u_racingline=0.470159
    u_overtake=0.500000
    flags=0
    velocity=19.028509
  }
  line279
  {
    u_racingline=0.491504
    u_overtake=0.500000
    flags=0
    velocity=17.431946
  }
  line280
  {
    u_racingline=0.526144
    u_overtake=0.500000
    flags=0
    velocity=16.451622
  }
  line281
  {
    u_racingline=0.578329
    u_overtake=0.500000
    flags=0
    velocity=16.111687
  }
  line282
  {
    u_racingline=0.672626
    u_overtake=0.500000
    flags=0
    velocity=15.979231
  }
  line283
  {
    u_racingline=0.758549
    u_overtake=0.500000
    flags=0
    velocity=15.825458
  }
  line284
  {
    u_racingline=0.799115
    u_overtake=0.500000
    flags=0
    velocity=15.709824
  }
  line285
  {
    u_racingline=0.801270
    u_overtake=0.500000
    flags=0
    velocity=15.582513
  }
  line286
  {
    u_racingline=0.782741
    u_overtake=0.500000
    flags=0
    velocity=15.437008
  }
  line287
  {
    u_racingline=0.756077
    u_overtake=0.500000
    flags=0
    velocity=15.279946
  }
  line288
  {
    u_racingline=0.736416
    u_overtake=0.500000
    flags=0
    velocity=15.176898
  }
  line289
  {
    u_racingline=0.734230
    u_overtake=0.500000
    flags=0
    velocity=15.529807
  }
  line290
  {
    u_racingline=0.746584
    u_overtake=0.500000
    flags=0
    velocity=16.294403
  }
  line291
  {
    u_racingline=0.761283
    u_overtake=0.500000
    flags=0
    velocity=17.070007
  }
  line292
  {
    u_racingline=0.779117
    u_overtake=0.500000
    flags=0
    velocity=17.869083
  }
  line293
  {
    u_racingline=0.794767
    u_overtake=0.500000
    flags=0
    velocity=18.491257
  }
  line294
  {
    u_racingline=0.793636
    u_overtake=0.500000
    flags=0
    velocity=18.718422
  }
  line295
  {
    u_racingline=0.768914
    u_overtake=0.500000
    flags=0
    velocity=18.648155
  }
  line296
  {
    u_racingline=0.725809
    u_overtake=0.500000
    flags=0
    velocity=18.388369
  }
  line297
  {
    u_racingline=0.676765
    u_overtake=0.500000
    flags=0
    velocity=18.182665
  }
  line298
  {
    u_racingline=0.631134
    u_overtake=0.500000
    flags=0
    velocity=18.027988
  }
  line299
  {
    u_racingline=0.603145
    u_overtake=0.500000
    flags=0
    velocity=18.177629
  }
  line300
  {
    u_racingline=0.598085
    u_overtake=0.500000
    flags=0
    velocity=18.596092
  }
  line301
  {
    u_racingline=0.620753
    u_overtake=0.500000
    flags=0
    velocity=19.293903
  }
  line302
  {
    u_racingline=0.667188
    u_overtake=0.500000
    flags=0
    velocity=20.180538
  }
  line303
  {
    u_racingline=0.728598
    u_overtake=0.500000
    flags=0
    velocity=21.090399
  }
  line304
  {
    u_racingline=0.801749
    u_overtake=0.500000
    flags=0
    velocity=21.844007
  }
  line305
  {
    u_racingline=0.847528
    u_overtake=0.500000
    flags=0
    velocity=22.578180
  }
  line306
  {
    u_racingline=0.836268
    u_overtake=0.500000
    flags=0
    velocity=23.321953
  }
  line307
  {
    u_racingline=0.784549
    u_overtake=0.500000
    flags=0
    velocity=24.092745
  }
  line308
  {
    u_racingline=0.708367
    u_overtake=0.500000
    flags=0
    velocity=24.696938
  }
  line309
  {
    u_racingline=0.639186
    u_overtake=0.500000
    flags=0
    velocity=24.678761
  }
  line310
  {
    u_racingline=0.570565
    u_overtake=0.500000
    flags=0
    velocity=24.609436
  }
  line311
  {
    u_racingline=0.470738
    u_overtake=0.500000
    flags=0
    velocity=24.577328
  }
  line312
  {
    u_racingline=0.338602
    u_overtake=0.500000
    flags=0
    velocity=24.493078
  }
  line313
  {
    u_racingline=0.238869
    u_overtake=0.500000
    flags=0
    velocity=24.382524
  }
  line314
  {
    u_racingline=0.180465
    u_overtake=0.500000
    flags=0
    velocity=24.321625
  }
  line315
  {
    u_racingline=0.160839
    u_overtake=0.500000
    flags=0
    velocity=24.318130
  }
  line316
  {
    u_racingline=0.187581
    u_overtake=0.500000
    flags=0
    velocity=24.372139
  }
  line317
  {
    u_racingline=0.245372
    u_overtake=0.500000
    flags=0
    velocity=24.605337
  }
  line318
  {
    u_racingline=0.326285
    u_overtake=0.500000
    flags=0
    velocity=25.196146
  }
  line319
  {
    u_racingline=0.418047
    u_overtake=0.500000
    flags=0
    velocity=25.900734
  }
  line320
  {
    u_racingline=0.501311
    u_overtake=0.500000
    flags=0
    velocity=26.114960
  }
  line321
  {
    u_racingline=0.575934
    u_overtake=0.500000
    flags=0
    velocity=25.975227
  }
  line322
  {
    u_racingline=0.628530
    u_overtake=0.500000
    flags=0
    velocity=26.822073
  }
  line323
  {
    u_racingline=0.674213
    u_overtake=0.500000
    flags=0
    velocity=27.591228
  }
  line324
  {
    u_racingline=0.705611
    u_overtake=0.500000
    flags=0
    velocity=28.286333
  }
  line325
  {
    u_racingline=0.707360
    u_overtake=0.500000
    flags=0
    velocity=28.870943
  }
  line326
  {
    u_racingline=0.670115
    u_overtake=0.500000
    flags=0
    velocity=29.377604
  }
  line327
  {
    u_racingline=0.612847
    u_overtake=0.500000
    flags=0
    velocity=29.462353
  }
  line328
  {
    u_racingline=0.568080
    u_overtake=0.500000
    flags=0
    velocity=28.344906
  }
  line329
  {
    u_racingline=0.531005
    u_overtake=0.500000
    flags=0
    velocity=26.849133
  }
  line330
  {
    u_racingline=0.496531
    u_overtake=0.500000
    flags=0
    velocity=25.192553
  }
  line331
  {
    u_racingline=0.475982
    u_overtake=0.500000
    flags=0
    velocity=23.653957
  }
  line332
  {
    u_racingline=0.480064
    u_overtake=0.500000
    flags=0
    velocity=22.054270
  }
  line333
  {
    u_racingline=0.509440
    u_overtake=0.500000
    flags=0
    velocity=20.627670
  }
  line334
  {
    u_racingline=0.561955
    u_overtake=0.500000
    flags=0
    velocity=19.730164
  }
  line335
  {
    u_racingline=0.635166
    u_overtake=0.500000
    flags=0
    velocity=19.483582
  }
  line336
  {
    u_racingline=0.709913
    u_overtake=0.500000
    flags=0
    velocity=19.088985
  }
  line337
  {
    u_racingline=0.757329
    u_overtake=0.500000
    flags=0
    velocity=18.886896
  }
  line338
  {
    u_racingline=0.792424
    u_overtake=0.500000
    flags=0
    velocity=18.958834
  }
  line339
  {
    u_racingline=0.811335
    u_overtake=0.500000
    flags=0
    velocity=19.163782
  }
  line340
  {
    u_racingline=0.818402
    u_overtake=0.500000
    flags=0
    velocity=19.339228
  }
  line341
  {
    u_racingline=0.820085
    u_overtake=0.500000
    flags=0
    velocity=19.503218
  }
  line342
  {
    u_racingline=0.819728
    u_overtake=0.500000
    flags=0
    velocity=19.615488
  }
  line343
  {
    u_racingline=0.821767
    u_overtake=0.500000
    flags=0
    velocity=19.576160
  }
  line344
  {
    u_racingline=0.827873
    u_overtake=0.500000
    flags=0
    velocity=19.577887
  }
  line345
  {
    u_racingline=0.834395
    u_overtake=0.500000
    flags=0
    velocity=19.829496
  }
  line346
  {
    u_racingline=0.836425
    u_overtake=0.500000
    flags=0
    velocity=20.281082
  }
  line347
  {
    u_racingline=0.825671
    u_overtake=0.500000
    flags=0
    velocity=20.798588
  }
  line348
  {
    u_racingline=0.794787
    u_overtake=0.500000
    flags=0
    velocity=21.239929
  }
  line349
  {
    u_racingline=0.738779
    u_overtake=0.500000
    flags=0
    velocity=21.432531
  }
  line350
  {
    u_racingline=0.643066
    u_overtake=0.500000
    flags=0
    velocity=21.923218
  }
  line351
  {
    u_racingline=0.530019
    u_overtake=0.500000
    flags=0
    velocity=22.806105
  }
  line352
  {
    u_racingline=0.397101
    u_overtake=0.500000
    flags=0
    velocity=23.769041
  }
  line353
  {
    u_racingline=0.288605
    u_overtake=0.500000
    flags=0
    velocity=24.642057
  }
  line354
  {
    u_racingline=0.228939
    u_overtake=0.500000
    flags=0
    velocity=25.501026
  }
  line355
  {
    u_racingline=0.191098
    u_overtake=0.500000
    flags=0
    velocity=25.330992
  }
  line356
  {
    u_racingline=0.190383
    u_overtake=0.500000
    flags=0
    velocity=26.195343
  }
  line357
  {
    u_racingline=0.197354
    u_overtake=0.500000
    flags=0
    velocity=26.763233
  }
  line358
  {
    u_racingline=0.212770
    u_overtake=0.500000
    flags=0
    velocity=27.140045
  }
  line359
  {
    u_racingline=0.219625
    u_overtake=0.500000
    flags=0
    velocity=27.138687
  }
  line360
  {
    u_racingline=0.240384
    u_overtake=0.500000
    flags=0
    velocity=27.255655
  }
  line361
  {
    u_racingline=0.305851
    u_overtake=0.500000
    flags=0
    velocity=27.501318
  }
  line362
  {
    u_racingline=0.365464
    u_overtake=0.500000
    flags=0
    velocity=27.968630
  }
  line363
  {
    u_racingline=0.429080
    u_overtake=0.500000
    flags=0
    velocity=28.550400
  }
}
